Skip to content
English

Delete organization

DELETE
/system/orgs/{ID}
curl --request DELETE \
--url https://example.com/api/v1/system/orgs/1 \
--cookie grommunioAuthJwt=<grommunioAuthJwt>

Delete the organization. Associated domains are made organizationless (orgID=0)

ID
required
integer

ID of the object

X-Csrf-Token
string

CSRF Token

Organization deleted

Validation of input parameters failed

Media typeapplication/json
object
message
string
errors

List of errors encountered during validation

Array<string>
Examplegenerated
{
"message": "example",
"errors": [
"example"
]
}

The requested resource could not be found

Media typeapplication/json
object
message
string
Examplegenerated
{
"message": "example"
}

An error occurred while processing the request

Media typeapplication/json
object
message

String representation of the exception

string
Examplegenerated
{
"message": "example"
}

The database query failed

Media typeapplication/json
object
message

Description of the error

string
Examplegenerated
{
"message": "example"
}